{% extends "story4/base.html" %}

{% block content %}
{% load static %}

<link rel="stylesheet" href="{% static 'story7/style.css' %}">
<title>Syndi's accordion</title>

<h1 id="h11" style = "font-size:9vw">Accordion</h1>
    </div>

<div class="jarak" style="margin-top: 250px;"></div>

<div class="wrapper">
    <div class="accordion_wrap">
        <div class="accordion_header">
          Current Activities <a href="#" class="reorder-up"><i class="fa fa-chevron-up"></i></a><a href="#" class="reorder-down"><i class="fa fa-chevron-down"></i></a>
        </div>
        <div class="accordion_body">
            <p>STUDYING HARD <br> WATCHING DRAKOR <br> HAVE FUN</p>
        </div>
    </div>
</div>

<div class="wrapper">
    <div class="accordion_wrap">
        <div class="accordion_header">
            Organizational experiences <a href="#" class="reorder-up"><i class="fa fa-chevron-up"></i></a><a href="#" class="reorder-down"><i class="fa fa-chevron-down"></i></a>
        </div>
        <div class="accordion_body">
            <p>OSIS SMA UNGGUL DEL <br> Was once the spiritual section at OSIS SMA Unggul Del. Responsible for spiritual events, such as Christmas and Easter</p>
        </div>
    </div>
</div>

<div class="wrapper">
    <div class="accordion_wrap">
        <div class="accordion_header">
            Commitee experiences <a href="#" class="reorder-up"><i class="fa fa-chevron-up"></i></a> <a href="#" class="reorder-down"><i class="fa fa-chevron-down"></i></a>
        </div>
        <div class="accordion_body">
            <p>BETIS<br>As an academic staff and tutor of Physics at BETIS(Bimbingan Belajar Gratis) held by Fasilkom UI. Responsible for made modul and questions, also taught students</p>
        </div>
    </div>
</div>

<div class="wrapper">
    <div class="accordion_wrap">
        <div class="accordion_header">
          Achievements <a href="#" class="reorder-up"><i class="fa fa-chevron-up"></i></a> <a href="#" class="reorder-down"><i class="fa fa-chevron-down"></i></a>
        </div>
        <div class="accordion_body">
            <p>(2017) Get the second place of district level Astronomy olympiad at Toba Samosir when I was 11th grade at highschool <br>
              PUBLICATION OF CREATION (2019) <br> Create a short story when I was 12th grade at highschool and it published in Analisa newspaper. The title is "Terpendam"</p>
        </div>
    </div>
</div>

<br>
<br>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script>
  $(document).ready(function(){
    $(".accordion_header").click(function(){
        $(".accordion_header").removeClass("active")
        $(this).addClass("active");
    })
});

$(".reorder-up").click(function(){
  var $current = $(this).closest('.wrapper')
  var $previous = $current.prev('.wrapper');
  if($previous.length !== 0){
    $current.insertBefore($previous);
  }
return false;
});

$(".reorder-down").click(function(){
  var $current = $(this).closest('.wrapper')
  var $next = $current.next('.wrapper');
  if($next.length !== 0){
    $current.insertAfter($next);
  }
return false;
});
</script>

{% endblock %}